{
  "created_at_utc": "2026-03-23T00:00:05.219950+00:00",
  "source": {
    "host": "127.0.0.1",
    "port": 3306,
    "master_db": "golder_master"
  },
  "master_db": "golder_master",
  "tenant_count": 2,
  "tenants": [
    {
      "mysql_db_name": "goldr_db_342ef0570e",
      "mysql_db_user": "usr_342ef057",
      "mysql_db_pass": "SviZuIh#jg45P2"
    },
    {
      "mysql_db_name": "goldr_db_a0df0185e0",
      "mysql_db_user": "usr_a0df0185",
      "mysql_db_pass": "H7O8TAXgbxn*ox"
    }
  ],
  "dump_files": [
    "golder_master.sql",
    "goldr_db_342ef0570e.sql",
    "goldr_db_a0df0185e0.sql"
  ]
}